# Generated by Django 3.0.6 on 2020-05-21 03:35

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('covid', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='news',
            name='text',
        ),
    ]
